@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px 0px 0px 0px;  font-family:Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";  background-color: #8E076D;}
.logo img{max-width:100%; height: auto;}
a{ text-decoration:none; color:#F9EF7F;}
h1{font-size:32px; padding:20px 10px 0px 10px; margin: 0px; font-weight: 700; color:#ff9a63;}
.other-spna{color:#ff96b5;}
h2{font-size:30px; padding:10px 10px 0px 10px; margin: 0px; font-weight: 700; color:#fff; text-align:left;}
h3{font-size:28px; padding:10px 10px 0px 10px; margin: 0px; font-weight: 700; color:#F19709; text-align:left;}
h4{font-size:24px; padding:10px 0px 0px 0px; margin: 0px; font-weight: 700; color:#ff9a63; text-align:left;}
p{font-size:18px; padding:10px 0px 10px 10px; margin: 0px; text-align:left; color: #fff; font-family:Arial, Helvetica, sans-serif; line-height:30px;}
.container{width:100%; margin: 0 auto; padding:0px;}
.row{width: 100%; margin: 0 auto; padding:0px;}
.top-header{background:#ff9a63; padding:5px 20px 5px 20px; margin:0 auto; display:table; width: 97%;}

.top-area-left {width:20%; float:left; margin:0 0 0 0px; padding:0px; line-height:30px;}
.top-area-left a:link{margin:0px; padding: 0px; font-size:18px; color:#fff; text-decoration: none;}
.top-area-left a:hover{margin:0px; padding: 0px; font-size:18px; color:#bf4300; text-decoration: none;}

.top-area-middel {width:20%; float:left; margin:0 0 0 100px; padding:0px; line-height:30px;}
.top-area-middel a:link{margin:0px; padding: 0px; font-size:18px; color:#fff; text-decoration: none;}
.top-area-middel a:hover{margin:0px; padding: 0px; font-size:18px; color:#bf4300; text-decoration: none;}

.top-area-right {width:30%; float:right; margin:0px; padding: 0px; line-height:30px;}
.top-area-right a:link{margin:0px; padding: 0px; font-size:18px; color:#fff; text-decoration: none;}
.top-area-right a:hover{margin:0px; padding: 0px; font-size:18px; color:#bf4300; text-decoration: none;}
.icon {color:#fff;}

/*Navigation*/
.nav {  overflow: hidden;background:#200a1a;  }
.nav ul {margin:0px 30px 10px 0px; padding: 0px; display:block;}
.nav ul li{margin:0px; list-style:none; float:left; padding:0px;}
.nav ul li a{margin: 0px; list-style:none; float:left; text-decoration:none; color:#fff; font-size:20px; font-weight:600; display:block; text-align: center;  padding:20px 30px;}
.nav ul li a:active{color:#fff ; background-color:#37EAE3;}
.nav ul li a:hover{color:#fff ; background-color:#37EAE3;}
.nav ul li a:visited{color:#fff ; background-color:#37EAE3;}
.nav ul li a.selected{color:#fff ; background-color:#37EAE3;}
/*banner*/
.row{width:100%; margin:0 auto; padding:0px; display: table;}
.bleftside{width:30%; float:left; margin:20px 0 0 0px; padding:0px;}
.brightside{width:68%; float:right; margin:20px 0 0 0px; padding:0px;}
.banner img{max-width:100%; height: auto;}
.center-banner img{max-width:100%; height: auto;}
/*conatint area*/

.gallery-left-section{ margin:1px; padding:50px 0 50px 0;  background: linear-gradient(to right,#7e5923,#fed167,#7e5923); text-align: center; font-size: 50px; font-weight:900;}
 
/* Circle */

.gallery-section{ padding: 10px; margin:30px 0 0 0; clear: both; display: block;}
.col-gallery-sectoin{float:left; width: 20%; margin: 0px; padding:0px;}
.column {margin: 15px 15px  0;padding: 0;}
.column:last-child {padding-bottom:10px;}
.column::after {content: '';clear: both;display: block;}
.column div {	position: relative;	float: left;		margin: 0 0 0 25px;	padding: 0; border: solid 2px #fff; border-radius:10px;}
.column div:first-child {	margin-left: 0;}
 figure {	width: 100%;	height: auto;	margin: 0;	padding: 0;		overflow: hidden;}
/* Zoom In #1 */
.model-text{font-size:14px; color: #fff; text-align: center; background:#000; max-width:100%; margin: 0px; padding:10px 0px; font-weight:700;}
.model-city{font-size:16px; color: #fff; text-align: center; background:#000; max-width:100%; margin:3px 0px; padding:10px 0px; font-weight:bold;}

.model-city a{text-decoration:none; color:#FFFFFF;}


.fig img {max-width:100%; height: auto;}
 

 
.footer{width:100%;  margin:0px; padding:0px; background:#480337; }
.footer-col{width:15%; margin: 0px; padding: 25px; float:left;}
.footer p{font-size:16px; color:#fff; padding:0px 0px 0px 0px; margin: 0px; text-align: justify;}
.footer ul{list-style:url(images/bullet.webp)}
.footer ul li{ padding:0px 0px 5px 0px; margin: 0px; text-decoration: none; } 
.footer ul li a{font-size:14px; color:#fff; padding:0px 0px 5px 0px; margin: 0px; text-decoration: none; text-align: justify;} 
.footer  ul li a:hover{ color:#facd65;} 
.footer-bottom{background:#000; padding:0 0 30px 0; width: 100%; font-weight:bold;}
.footer-bottom p {color:#fff; padding: 20px; text-align: center; font-size:18px;}


@media only screen and (min-width:999px) and (max-width:1200px){
.top-area-left {width:30%; float:left; margin:0 0 0 72px; padding:0px; line-height:30px;}
.top-area-middel {width:30%; float:left; margin:0 0 0 0px; padding:0px; line-height:30px;}
.top-area-right {width:30%; float:right; margin:0px; padding: 0px; line-height:30px;}
	
}

@media only screen and (min-width:768px) and (max-width:998px){
.top-area-left {width:30%; float:left; margin:0 0 0 20px; padding:0px; line-height:30px;}
.top-area-middel {width:30%; float:left; margin:0 0 0 0px; padding:0px; line-height:30px;}
.top-area-right {width:30%; float:right; margin:0px; padding: 0px; line-height:30px;}
 
}

@media only screen and (min-width:480px) and (max-width:767px){
.container{width:100%; margin: 0 auto; padding:0px;}	
.top-area-left {width:20%; float:left; margin:0 0 0 100px; padding:0px; line-height:30px;}
.top-area-middel {width:20%; float:left; margin:0 0 0 100px; padding:0px; line-height:30px;}
.top-area-right {width:30%; float:right; margin:0px; padding: 0px; line-height:30px;}
 .footer-col{width:98%; margin: 0px; padding:0 0 0 10px; float:left; }
}

@media only screen and (max-width:479px){
.container{width:100%; margin: 0 auto; padding:0px;}	
h1{font-size:50px; padding:20px 10px 0px 10px; margin: 0px; font-weight: 900; color:#ff9a63;}
h2{font-size:34px; padding:20px 10px 0px 10px; margin: 0px; font-weight: 900; color:#ff96b5; text-align: center;}
.top-header{width:87%;}
.top-area-left {width:98%; float:left; margin:0 0 2px 0px; padding:0px; border-bottom: dashed 1px #fff;}
.top-area-middel {width:98%; float:left; margin:0 0 2px 0px; padding:0px; border-bottom: dashed 1px #fff; }
.top-area-right {width:98%; float:left; margin:0px; padding: 0px;}
.nav ul li{width: 100%;}
.nav ul li a:link{width:100%; padding:20px 20px; border-bottom: #fff solid 1px;}
.bleftside{width:100%; float:left; margin:20px 0 0 0px; padding:0px;}
.brightside{width:100%; float:left; margin:20px 0 0 0px; padding:0px;}
.gallery-left-section{width:100%; float:left; margin:1px; padding:50px 0 50px 0; background: linear-gradient(to right,#7e5923,#fed167,#7e5923); text-align: center; font-size: 50px; font-weight:900;}
.banner img{max-width:100%; height: auto;}
.col-gallery-sectoin{float:left; width:100%; margin: 0px; padding:0px;}
.footer-col{width:98%; margin: 0px; padding:0 0 0 10px; float:left;}
}


.float{
	position:fixed;
	width:80px;
	height:80px;
	bottom:250px;
	right:10px;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
  z-index:100;
}
.float1{
	position:fixed;
	width:80px;
	height:80px;
	bottom:160px;
	right:10px;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:35px;
  z-index:100;
  float:left;
}